body {
    background-color: white;
    width: 98%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

/* Header css */
.container-header .navbar-menu {
    background-color: white;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.navbar-home {
    margin-left: 25px;
}

.navbar-home a {
    color: black;
}

.navbar-brownse-courses {
    margin-top: 10px;
    margin-left: 20px;
    color: silver;
}

.navbar-about-us {
    margin-top: 10px;
    margin-left: 10px;
    color: silver;
}

#browse-course {
    border: none;
    color: silver;
}

#about-us {
    border: none;
    color: silver;
}

.input-search-courses {
    margin-left: 630px;
    margin-top: 10px;
    padding: 0;

}

.search-course {
    position: relative;
}

.search-icon {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    color: #888;
    z-index: 1;
}

.search-course input {
    padding-left: 30px;
}
.button-search{
    margin-left: 10px;
    margin-top: 10px;
}
.button-search button{
    color: blue;
    border-color: blue;
}
/* Slide body css */
.silde-body{
    height: 591px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: #17a2b8;
}
.title-slide-body{
    font-family: 'DM Serif';
    color: white;
    font-size: 40px;
    margin-left: 70px;
    width: 466.66px;
}
.description-slide-body{
    font-family: 'DM Serif';
    margin-left: 70px;
    width: 466.66px;
    color: #41b2c3;
}
.button-slide-body{
    display: flex;
    margin-left: 70px;
    margin-top: 20px;
}
.button-browse-courses button{
    background-color: #e5be1b;
    width: 150px;
    height: 40px;
    border-radius: 5px;
}
.button-become-an-instructor button{
    margin-left: 10px;
    background-color: #ffffff;
    width: 200px;
    height: 40px;
    border-radius: 5px;
}
/* Course content css */
.courses-content{
    margin-left: 30px;
    margin-top: 20px;
}
.courses-content a{
    font-size: 24px;
    font-family: 'DM Serif';
}
.angular-content{
    margin-top: 20px;
    border: 1px solid;
    padding: 0px;
    margin-left: 30px;
   
}
.courses-content .row{
    flex-wrap: nowrap;
} 
.course-description{
    width: 200px;
    margin-top: 15px;
    margin-left: 20px;
}
.course-description b{
    color: rgb(7, 39, 220);
}
.course-middle-content{
    margin-left: 25px;
    margin-top: 5px;
}
.course-middle-content a{
    font-size: 16px;
}
.price-course a{
    font-size: 16px;
}
.price-course{
    margin-top: 10px;
    margin-left: 20px;
}
.line{
    border: 1px solid rgba(133, 130, 130, 0.5);
}
.footer-course-content img{
    width: 30px;
    height: 30px;
    border-radius: 40px;
}
.footer-course-content{
    display: flex;
    margin-top: 5px;
    margin-left: 20px;
    background-color: #f7f7f7;
}
.teacher-name{
    margin-left: 5px;
}
.footer-course-content i{
    margin-left: 50px;
    margin-top: 5px;
}
/* Footer css */
.footer{
    margin-top: 20px;
    display: flex;
}
.footer-menu{
    display: flex;
    margin-left: 520px;
    margin-top: 5px;
    color: #17a2b8;
}
.footer-menu-terms{
    margin-left: 10px;
}
.footer-menu-feedback{
    margin-left: 10px;
}
.footer-menu-support{
    margin-left: 10px;
}
